describe('Wrong Login Test', function() {
    it('Teste la connexion d\'un utilisateur', function() {
       cy.viewport(375, 667)
       cy.visit('/')
       cy.get('.cypConnexionMenu').click()
       cy.get('.cypConnexion').click({ force: true })
       cy.url().should('contain', 'Login')
       cy.get('.cypInputEmail input').type('wrongmail@wrong.fr')
       cy.get('.cypInputPassword input').type('wrongpassword')
       cy.get('.cypButtonConnexion').click()   
       cy.get('#client-snackbar').should('contain','Mauvais identifiants')
    })
}) 